Subject: [USR-TC] HiPerDSP

From: "Noriega, Alejandro" <[email-masked]>
Date: Wed, 08 May 2002 22:45:09 +0000

Hi guys,
I'm new in this mail list ! :) my name is Alejandro.

I work in the Networking Engineer Department from Ciudad Internet ISP !

We have a lot of Total Control running and I'd like to do a fine tunning to my modems (HiPerDSP) and my R2 configuration and I haven't support from 3Com and any documentation.

Could anybody help me on it?

Thanks you and sorry about my terrible english :P

Best Regards,

Alejandro J. Noriega 
Depto. Ingeniería De Redes 
Pr!ma S.A 
Ciudad Internet \ Datamarkets 
Grupo Clarín 
E-Mail: [email-masked]